.hero-section {
    padding: 210px 0 165px;
    text-align: center;
	background:url(../images/landing/build-ecommerce/hero-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
}
.hero-section h3{
	color: #fff;
}
section.inpage-form-container{
	background-color:#29ab63;
	padding: 45px 0 80px;
	border: none;
	color: #fff;
}
section.inpage-form-container h2{
	margin-bottom: 25px;
}
.dif-left {
    float: left;
    width: 56%;
	padding-top: 85px;
}
.dif-right {
    float: left;
    width: 44%;
}
.dif-right img{
	margin-top: -65px;
	margin-bottom: -6px;
}
.dif-left h2{
	line-height: 55px;
    margin-bottom: 25px;
}
.dd-inner {
    border: 1px solid #e7e8ec;
    border-top: 4px solid #27ae60;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: block;
    text-align: center;
    vertical-align: top;
    margin: 0 10px;
	padding: 40px 35px 55px;
}
section.ecommerce-difference {
    padding-bottom: 80px;
}
#Show-Guides {
    margin-top: 10px;
    padding: 0 15px;
    width: 100%;
    border: none;
    height: 45px;
    line-height: 45px;
    text-align: left;
    background: #f2f3f6;
}
.all-guides {
    list-style: none!important;
    margin: 0!important;
    padding: 12px!important;
    width: 100%;
    background: #fff!important;
    position: absolute;
    border: 1px solid #b3b3b3;
    height: 195px;
    overflow: scroll!important;
    overflow-x: hidden!important;
    z-index: 100;
	text-align: left;
}
div#Guides-Area{
	position: relative;
}
#Guide-List li a{
	display: block;
}
#Guide-List li{
	margin-bottom: 6px;
}
.hov.hidetext:after {
    color: #22ac60;
    font-family: tc-icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e688";
    position: absolute;
    top: 8px;
    right: 8px;
    margin: auto;
    font-size: 30px;
}
.dd-holder h3{
	padding: 15px 0;
}
.start-selling {
	background: #eee;
	padding: 50px 0 100px;
}
.start-selling h2{
	text-align: center;
	margin-bottom: 20px;
}
.start-selling .container1170 > p{
	margin-bottom: 15px;
	text-align:center; 
}
.rm-image {
    float: left;
    width: 48%;
}
.rm-right {
    float: left;
    width: 52%;
}
.rm-name{
	float: left;
	width:70%;
}
.rm-btn {
    float: right;
    width: 30%;
    text-align: right;
}
.rm-list {
    font-size: 17px;
    padding: 5px 0 10px;
    border-bottom: 1px solid #cdcdcd;
    margin-bottom: 5px;
}
.readmore-section {
    margin-top: 30px;
}
.details-num{
    line-height: 38px;
    text-align: center;
    font-size: 20px;
    float: left;
    margin-right: 22px;
    margin-bottom: 10px;
	color: #22ac60;
	font-weight: bold;
    width: 38px;
    height: 38px;
	background: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    /* border-radius: 100%; */
    -webkit-box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
	margin-top: -7px;
}
.details-right{
	float: left;
	width: 90%;
}
.rm-details {
    margin-top: 70px;
}
.details-right h4{
	margin-bottom: 10px;
}
.rm-details-ec {
    margin-bottom: 35px;
}
.reg-section{
	padding: 50px 0;
	background: #f9f9fa;
}
.reg-section p:not(:last-child){
	margin-bottom: 35px;
}
.wb-left{
	float: left;
	width: 52%;
}
.wb-right{
	float: left;
	width: 48%;
	text-align: center;
}
.wb-holder h4{
	position:relative;
	padding-left: 50px;
	margin-bottom: 20px;
}
.wb-holder h4:before {
    content: '';
    width: 30px;
    top: -5px;
    bottom: 0;
    display: block;
    position: absolute;
    left: 0;
    background: url(/2015/images/B2B/check2.png) no-repeat center center;
    height: 30px;
}
.wb-holder {
    margin-bottom: 30px;
}
.wb-bottom {
    margin-top: 80px;
}
section.website-builder {
    padding: 50px 0;
}
.wb-left h2{
    line-height: 55px;
    margin-bottom: 20px;
}
.wb-left p{
	margin-bottom: 20px;
}

@media(max-width:1199px){
.dif-right img,
.rm-image img{
    max-width: 100%;
}
.dif-left {
    padding-top: 25px;
}
}

@media(max-width:1023px){
.wb-left {
    float: none;
    width: 100%;
}
.wb-right {
    float: none;
    width: 100%;
}
.rm-image {
    float: none;
    width: 100%;
    text-align: center;
}
.rm-right {
    float: none;
    width: 100%;
}
.dif-left {
    float: none;
    width: 100%;
}
.dif-right {
    float: none;
    width: 100%;
    text-align: center;
}
.dif-right img {
    margin-top: 35px;
}
section.inpage-form-container img{
	max-width: 100%;
	height: auto;
}
.wb-right img{
	max-width: 100%;
}
}

@media(max-width:767px){
.details-right {
    float: none;
    width: 100%;
	text-align: center;
}
.details-num {
    margin: auto;
    margin-bottom: 25px;
	float: none;
}
.dd-inner {
    padding: 20px 10px 25px;
}
.dif-left h2,
.wb-left h2{
    line-height: 40px;
    margin-bottom: 25px;
}
.lastP{
	text-align: center;
}
.wb-holder h4 {
    padding-left: 0;
}
.wb-holder h4:before{
	display:none;
}
	.hero-section {
    padding: 125px 0 35px;
}
}

@media(max-width:320px){
.hero-section h3 {
    font-size: 19px;
    margin-top: 20px;
}
.hero-section {
    padding: 125px 0 35px;
}
.start-selling h2 {
    font-size: 26px;
}
.dd-holder h2{
	font-size: 18px;
}
.dd-holder h3{
	font-size: 13px;
}
section.inpage-form-container h2 {
    font-size: 25px;
}
.rm-list {
    font-size: 14px;
}
}